.thumb-container {
  position: relative;
  widtrh: 150px;
  height: 150px;

  img {
    position: relative;
    object-fit: cover;
    /* Do not scale the image */
    object-position: center;
    /* Center the image within the element */
    height: 150px;
    width: 150px;
  }

  .button-delete {
    position: absolute;
    float: right;
    bottom: 15px;
    right: 0;
  }

  .thumb-time-label {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 0.9em;
  }
}

.dndDraggingSource {
  display: none !important;
}

.plant-edit-thumb-container {
  position: relative;
  width: 100%;
}

.plant-edit-multi-images-container {
  position: relative;

  .image-preview-next-slide {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 300px;
    min-height: 100%;
  }

  .image-preview-prev-slide {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    height: 300px;
    min-height: 100%;
  }
}

.edit-images-thumbs-holder {
  list-style: none;

  .thumb-container:first-child {
    border: 5px solid #2196f3;
  }

  .dndPlaceholder {

  }
}
